@charset "utf-8";
/******************************************************************************
 * /style/style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/


/*************************************************
 *	Standard Page Settings
 *************************************************/
@import url(forms.css);

html {
	font-family: 'Raleway', sans-serif;
	font-style:normal;
	font-weight:500;
	color:#000;
	font-size:15px;
	text-align:center;	/*	for IE	*/
	padding:10px;
	padding-top:0;
	background:url(/style/images/prec_bg_tile.jpg) top left repeat-x #76736F;

}


#page_holder{
	background:#F7F7F7;
	margin:5px auto;	/*	centering for real browsers	*/
	width:984px;
	text-align:left;	/*	put the text back where it should be	*/
	padding:0;
	margin-bottom:10px;
	
}

div#page_content{
	min-height:400px;
}

.clear {
	clear:both;
}

a {
	text-decoration:none;
	color:#E04B00;
}

a img{
	border:none;
}

a:hover{
	color:#E66F33;
}

h1, h2, h3, h4{
	color: #003074;
	font-weight:normal;
	margin-bottom:15px;
}

h1{
	font-size:26px;
}

h2{
	font-size:22px;
}

h3{
	font-size:18px;
	color:#A20000;
}

h4{
	font-size:16px;
	color:#333;
	font-weight:bold;
}

h1.page_title{
	color: #FFFFFF;
    font-size: 34px;
    line-height: normal;
    margin: 0;
    padding-left: 30px;
    padding-top: 25px;
}

p{
	margin-bottom:8px;
	margin-top:0px;
}

p.middle{
	text-align:center;
}

hr{
	width:85%;
	border:none;
	border-bottom:dashed thin #006;
}

span.white{
	color:#FFFFFF;
}
/* End Standard Page Settings */

/*************************************************
 *	Logo, Banner, Header, Footer
 *************************************************/
div#header{
	height:108px;
	background:#FFFFFF;
}

div#header img.logo{
	margin-left:20px;
	margin-top:27px;
}

div#banner{
	height:308px;
	background:url(/style/images/banner_back.jpg) top left no-repeat;
}

div#hero{
	height:211px;
	padding-left:30px;
	padding-top:19px;
}

div#hero img{
	float:left;
}

div#footer{
	height:30px;
	background:#FFFFFF;
	font-size:10px;
	padding-left:20px;
	line-height:30px;
}

div#footer ul{
	list-style:none;
	padding:0;
	margin:0;
}

div#footer ul li{
	display:inline;
	padding:0 35px;
	border-left:thin solid #D1D1D1;
}

div#footer ul li.first{
	padding-left:0;
	border:none;
}
 
 /*************************************************
 *	Navigation
 ************************************************/
div#nav_bar{
	height:35px;
	background:url(/style/images/nav_back.png) top left repeat-x;
}

div.menu_item{
	width:105px;
	height:35px;
	text-align:center;
	background:url(/style/images/menu_back.gif) 0 0 no-repeat;
	float:left;
	line-height:35px;
	font-size:13px;
	font-weight:600;
}

div.menu_item:hover{
	background-position:0 -35px;
}

div.menu_item a{
	color:#333333;
}

div.menu_item a:hover{
	text-decoration:none;
}

div.wto_but{
	background:url(/style/images/wto_but.jpg) top left no-repeat;
	width:247px;
	height:34px;
	color:#FFFFFF;
	float:right;
	line-height:34px;
	font-size:13px;
	font-weight:600;
	text-align:center;
}

div.wto_but a{
	color:inherit;
}

div.wto_but:hover{
	background-position:0 -34px;
}
/************************************************
*	Home page styling/ Services Level 1 styling
*************************************************/
div.service_panel{
	width:206px;
	height:142px;
	overflow:hidden;
	background:url(/style/images/service_panel_back.jpg) top left no-repeat;
	float:left;
	padding:20px;
	color:#000000;
}

div.service_panel:hover{
	background-position:-246px 0;
	color:#FFFFFF;
}

div.service_panel:hover h3{
	color:#FFFFFF;
}

div.service_panel h3{
	font-weight:700;
	font-size:11px;
	margin-top:0;
}

div.service_panel p{
	font-size:11px;
	line-height:16px;}

div.home div.spacer, div.services div.spacer{
	height:12px;
	background:#EBEBEB;
}

div.home a, div.services a, div.acsf_main a{
	
}

/*************************************************
 *	Services Page Styling
 *************************************************/
div#hero ul{
	list-style:none;
	color:#FFFFFF;
	margin:0;
	padding-left:0;
	padding-top:0;
	line-height:35px;
	width:200px;
	float:left;
}

div#hero ul li:before{
	content: "\00BB \0020";
}

div#hero ul li:hover{
	color:#EBC21E;
}

div#hero ul li.active{
	color:#EBC21E;
}

div#hero ul a{
	color:inherit;
}

div#hero ul a:hover{
	color:#EBC21E;
	text-decoration:none;
}

div.page_intro{
	color: #FFFFFF;
    float: left;
    height: 202px;
    line-height: 20px;
    margin-left: 60px;
    overflow: hidden;
    padding-top: 7px;
    width: 650px;
	line-height:20px;
}

div.service_body, div.case_study_body, div.acsf_body{
	float: left;
    padding: 50px 42px 20px 30px;
    width: 665px;
	min-height:400px;
	line-height:17px;
	font-size:13px;
}

div.service_body h3, div.case_study_body h3{
	font-size:13px;
	margin-bottom:5px;
	font-weight:700;
	text-transform:uppercase;
}

h1.service_title{
	color: #EBC21E;
    font-size: 34px;
    line-height: normal;
    margin: 0;
    padding-left: 20px;
    padding-top: 25px;
}

div.case_study_body h2{
	font-size:18px;
	color:#E04B00;
	font-weight:600;
	width:500px;
	line-height:20px;
}

div.case_study_body h3.client{
	font-size:15px;
	font-style:italic;
	color:#000000;
	font-weight:500;
	width:500px;
	line-height:20px;
	text-transform:none;
}

div.case_studies{
	float:left;
	width:247px;
	padding-top:50px;
}

div.case_study{
	background:url(/style/images/case_study_back.jpg) top left no-repeat;
	height:61px;
	padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    width: 217px;
	font-size:11px;
}


div.case_study h4{
	margin:0;
	font-size:11px;
	font-weight:700;
	color:#A20000;
}
div.case_study:hover h4{
	color:#FFFFFF;
}

div.active_cs{
	background-position:0 -76px;
	color:#FFFFFF;
}

div.active_cs h4{
	color:#FFFFFF;
}

div.acsf{
	background:url(/style/images/acsf_back.jpg) top left no-repeat;
	color:#FFFFFF;
}

div.active_acsf{
	background-position:0 -76px;
}

div.case_study:hover{
	background-position:0 -76px;
	color:#FFFFFF;
	text-decoration:none;
}
/*************************************************
 *	ACSF styling
 *************************************************/
 div.intro_head{
	 font-size:15px;
	 line-height:20px;
 }
 
 p.acsf_title{
	color: #E04B00;
    font-weight: 600;
    margin-bottom: 12px;
    margin-top: 25px;
 }
 
 div.acsf_desc{
	 font-size:13px;
 }
 
 div.acsf_button{
	 background:url(/style/images/acsf_button.png) 0 -34px no-repeat;
	 width:342px;
	 height:34px;
	 font-weight:700;
	 color:#FFFFFF;
	 text-align:center;
	 line-height:34px;
 }
 
 div.acsf_button a {
	 color:inherit;
 }
 
 div.acsf_button:hover{
	 background-position:0 0;
 }
 
/*************************************************
 *	About styling
 *************************************************/
div.about{
	padding:40px 25px 20px 30px;
	line-height:20px;
}

div#staff{
	font-size:11px;
	line-height:14px;
}

div#staff div.staff{
	float: left;
    margin-right: 20px;
	margin-top:15px;
    width: 285px;
}

div#staff div.staff img{
	float:left;
	margin-right:10px;
}

p.s_head{
	text-transform:uppercase;
	color:#A20000;
	font-weight:700;
}

/*************************************************
*	Clients Settings
**************************************************/
div.clients_holder{

}

div.testimonials, div.clients{
	padding:40px 35px 0;
	background-color:#F7F7F7;
	min-height:222px;
}

div.clients{
	background-color:#D7D7D7;
}

div.client_group, div.test_group{
	float:left;
	width:245px;
	margin-left:70px;
	font-size:13px;
	line-height:normal;
	margin-bottom:14px;
}

div.first_group{
	margin:0;
}

div.client_group h3{
	font-size:13px;
	font-weight:600;
	text-transform:uppercase;
	margin-top:0;
	margin-bottom:8px;
}

div.client_group p, div.test_group p{
	margin:0;
	margin-bottom:7px;
}

div.test_group p.test{
	line-height:17px;
	margin-bottom:20px;
}

div.test_group p.name{
	margin-bottom:2px;
}

div.test_group p.pos{
	color:#A7A7A7;
}

/*************************************************
*	Contact Settings
**************************************************/
div.contact{
	margin:40px 30px 20px;
}

div.contact_form{
	float:left;
	width:435px;
	margin-right:42px;
	margin-top:40px;
	font-size:11px;
}

div.location{
	float:left;
	width:405px;
	margin-left:42px;
	margin-top:40px;
	font-size:11px;
}

div.location label{
    float: left;
    font-size: inherit;
    font-weight: 500;
    line-height: inherit;
    margin: 0;
    text-align: left;
    width: 280px;
}

div.location p{
	margin-bottom:2px;
}

div.contact_head{
	height:100%;
	background:url(/style/images/contact_head.jpg) top left no-repeat;
}

div.contact_page_intro{
	height: 122px;
    margin: 80px 0 0;
    width: 500px;
}

p.l_head{
	text-transform:uppercase;
	color:#A20000;
	font-size:11px;
	font-weight:700;
}

p.google_map{
	margin-top:10px;
}
 
/*************************************************
 *	Tables Settings
 *************************************************/
table.acsf{
	margin:10px auto;
	width:650px;
	font-size:11px;
	background-color:#FFFBED;
}

table.acsf td, table.acsf th{
	padding:5px;
	vertical-align:top;
	height:22px;
	margin-bottom:1px;	
	
}
table.acsf td{
	border-bottom:thin dotted #D1D1D1;
}

table.acsf tr{
	
}

table.acsf tr.head{
	background-color:#F7F7F7;
}

table.acsf th{
	font-weight:600;
	color:#E04B00;
}

table.acsf td p{
	margin:0;
}
 
tr.even {
	background-color: #eee;
}
tr.odd {
	background-color: #ddd;
} 
